Page 1 of 1

failed to load in Logic 9: v. 2.7.7 , 2.1.5 worked fine

Posted: Wed Oct 29, 2014 1:00 pm
by nomadetech
Hello,
I upgrade from 2.1.5 to 2.7.7
Os is Mac 10.8.5, DAW is Logic 9 32bit.
when I click on it, I get failed to load audio unit, it might be authorization, but I don't get a window to enter the validation key.
The audio unit is validated though in the audio unit manager.
Any ideas ?

Re: failed to load in Logic 9: v. 2.7.7 , 2.1.5 worked fine

Posted: Wed Oct 29, 2014 1:23 pm
by imtim
Hi, I think the clue might be that you are using 32 bit Logic. The Noatikl Plugins for Mac are now 64-bit only. See our FAQ entry here: http://intermorphic.com/noatikl/faq/#faq-32bit

hth!